body {margin: 0; padding: 0; background-image: url('bg.jpg'); }
#imSite {width: 961px; margin: 15px auto; text-align: left; }
#imHeader {height: 126px; background-image: url('top.jpg'); background-repeat: no-repeat; background-position: left top; }
#imBody {background-image: url('content.jpg'); background-repeat: repeat-y; background-position: left top; }
#imMenuMain {width: 134px; float: left; padding: 16px 0 0 45px; }
#imContent {width: 770px; float: left; margin-top: 10px; }
#imFooter {clear: both; height: 60px; background-image: url('bottom.jpg'); background-repeat: no-repeat; background-position: left top; }


/*
     FILE ARCHIVED ON 03:30:11 Mar 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:06:01 Mar 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.786
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.012
  esindex: 0.013
  cdx.remote: 9.472
  LoadShardBlock: 61.216 (3)
  PetaboxLoader3.datanode: 83.8 (4)
  load_resource: 125.837
  PetaboxLoader3.resolve: 63.388
*/